Subject: Re: linux-next: Tree for Mar 14

From: Wolfram Sang <[email-masked]>
Date: Tue, 15 Mar 2016 07:43:19 +0100

On Tue, Mar 15, 2016 at 09:30:29AM +0900, Sergey Senozhatsky wrote:
> On (03/14/16 17:40), Stephen Rothwell wrote:
> > Hi all,
> > 
> > Changes since 20160311:
> > 
> > The vfs tree gained a conflict against Linus' tree. I also applied a
> > patch for a known runtime bug.
> > 
> > The tip tree gained a conflict against the mips tree.
> > 
> > The aio tree still had a build failure so I removed several commits
> > from it.  It also gained a conflict against the vfs tree.
> > 
> > Non-merge commits (relative to Linus' tree): 11202
> >  8646 files changed, 426680 insertions(+), 211740 deletions(-)
> 
> 
> Hello,
> 
> I'm seeing a bunch of warnings and errors

I pushed the fix to my for-next branch yesterday. Sorry for the fuzz!